<?php namespace Phpcmf\Controllers;

class Api extends \Phpcmf\Common {

    // 从微信菜单中进入授权
    public function xcx_access_token() {

        $rts = xcx_get_access_token();
        if (!$rts['code']) {
            $this->_json(0, $rts['msg']);
        }

        $this->_json(1, $rts['msg']);
    }

}
